@charset "utf-8";
/* CSS Document */
.top_nav_links .navbar-nav>li>a>span {
    padding: 0 15px !important;
}
.top_nav_links .navbar-nav > li > a {
    font-size: 18px !important;
}
.main_header_right .head_button {
    width: 80px !important;
}
.max_main_sticky_header.header_appear .top_nav_links .navbar-nav>li>a {
    font-size: 16px !important;
}
.max_main_sticky_header .main_header_right .head_button, .max_main_sticky_header .nav_btn_toggle {
    width: 70px !important;
}
#qlwapp .qlwapp-toggle {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    top: -75px !important;
}
.max_scroll_up {
    bottom: 130px !important;
}
.top_nav_links .navbar-nav .children a, .top_nav_links .navbar-nav .sub-menu a{
    padding: 5px 15px !important;  
}
.max_portfolio_box_text_fig {
    width: 100%;
    float: left;
    position: absolute;
    bottom: 20px;
    left: 0;
}
.max_portfolio_box_text_fig h4 {
    color:#fff;
    font-size:24px;
    padding-left:20px;
    margin:0;
}
.max_portfolio_box:hover .max_portfolio_box_text_fig h4{
    opacity:0;
}
.tanzania_tips_sec_box .max_service_text {
    padding: 10px 5px 15px 5px;
}
.tanzania_tips_sec_box .max_service_name {
    margin: 0;
}
.tanzania-travel-tips-sec .elementor-widget-container{
    overflow:hidden;
}   
.tips_btn {
    margin-top: 20px;
}
.tanzania-travel-tips-sec h4{
    margin-bottom: 5px;
}
.tanzania-travel-tips-sec .elementor-image-box-description {
    padding: 0 10px;
}
.elementor-123 .elementor-element.elementor-element-40fb612 {
    padding: 150px 15px 10px 15px;
}
.max_big_slide_title h1 {
    color: #fff;
}
.max_box_inf_text {
    padding: 2% 5%;
}
.hm_tailor_made_sec {
  /*background: linear-gradient(to left, rgba(215,188,141,0.6), rgba(215,188,141,1)), url(../images/hm-contact-bg.jpg);*/
  background-image: url(../images/strock_pattern2.png);
  background-color: #f2f3f5;
  /*background-repeat:repeat;*/
  /*background-size: cover;*/
  /*background-position: top center;*/
  padding: 60px 0px 60px 0;
  width: 100%;
  float: left;
  margin: 0;
}
.hm_tailor_made_sec_card{
	width: 100%;
  float: left;
  position: relative;
}
.hm_tailor_made_sec_card h3{
  font-weight: 600;
  font-size: 60px;
  color: #000;
  text-transform: capitalize;
  text-align: center;
  padding: 0 0 12px 0;
  margin: 0;	
  position: relative;
  font-family: Spectral, sans-serif;
}
.hm_tailor_made_sec_card p{
  font-weight: 500;
  font-size: 20px;
  color: #54504e;
  text-align: center;
  padding: 0px 0 10px 0;
  margin: 0;
  font-family: Tahoma, sans-serif;
}
.hm_tailor_made_sec_card p span{
	color: #04665c;
	font-weight: 600 !important;
	font-size: 22px;
}
.hm_tailor_made_sec_card_btn{
	width: 100%;
	position: relative;
	float: left;	
	margin-top: 20px;
	text-align: center;
}
.hm_tailor_made_sec_card_btn .btn_all {
  background: #306732;
  border: 1px solid #306732;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0em;
  outline: none;
  padding: 6px 20px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  width: auto;
}
.hm_tailor_made_sec_card_btn .btn_all:hover{
	border: 1px solid #306732;
	color: #306732;
	background: transparent;
}
.hm_tailor_made_sec_card_btn .btn_all i {
  padding-left: 8px;
}
.hm_tailor_made_sec_card_btn a span{
    font-family: Tahoma, sans-serif;
    color: #fff;
    font-weight: 600;
    -webkit-transition: all 1.5s ease-out;
    -moz-transition: all 1.5s ease-out;
    -ms-transition: all 1.5s ease-out;
    -o-transition: all 1.5s ease-out;
    transition: all 1.5s ease-out;
    letter-spacing:0.3px;
}
.hm_tailor_made_sec_card_btn:hover a span{
    color: #000;
}
.contact_info_box_msg_form {
  width: 100%;
  float: left;
  position: relative;
}
.contact_info_box_msg_form .form-sec {
  width: 100%;
  float: left;
  position: relative;
}
.contact_info_box_msg_form .form-sec-card {
  width: 100%;
  float: left;
  position: relative;
}
.contact_info_box_msg_form .form-sec {
  width: 100%;
  float: left;
  position: relative;
}
.form_sec_lbl {
  font-size: 15px;
  color: #ff8107;
  font-weight: 600;
  text-align: left;
  margin: 0;
  padding: 20px 0 0px 0;
  width: 100%;
  float: left;
  position: relative;
}
.tlrmadeform {
  width: 100%;
  height:45px;
  line-height: 24px;
  padding: 6px 12px;
  border: 1px solid #d5d5d5;
  font-size: 15px !important;
  color: #7d7d7d !important;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: 0.7s all;
  -moz-transition: 0.7s all;
  transition: 0.7s all;
  -webkit-appearance: none;
  outline: none;
}
.tlrmadeform:hover {
  box-shadow: 5px 5px -5px #ff8107;
  box-shadow: inset 0 0 5px #ff8107;
}
.tlrmadeform:focus {
    border-color: #ff8107;
}
.btn_center{
    text-align:center;
}
.tlrmadeformbtn {
  background: #ff8107;
  border: 1px solid #ff8107;
  border-radius: 5px;
  color: #000;
  padding: 10px 50px;
  position: relative;
  z-index: 2;
  overflow: hidden;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
  margin-top: 30px;
  float: none;
  border-radius: 4px;
  outline: none;
  cursor: pointer;
}
.tlrmadeformbtn:hover {
  background: #ffffff;
  border: 1px solid #ff8107;
  color: #ff8107;
}  
.tlrmadeformdd {
  width: 100%;
  height:45px;
  line-height: 24px;
  padding: 6px 12px;
  border: 1px solid #d5d5d5;
  font-size: 15px !important;
  color: #7d7d7d !important;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: 0.7s all;
  -moz-transition: 0.7s all;
  transition: 0.7s all;
  outline: none;
}
.tlrmadeformdd:hover {
  box-shadow: 5px 5px -5px #ff8107;
  box-shadow: inset 0 0 5px #ff8107;
}
.tlrmadeformdd:focus {
    border-color: #ff8107;
}
.contact_info_box_hdng_left {
  width: 100%;
  float: left;
  position: relative;
}
.contact_info_box_hdng_left h3 {
  color: #2a2722;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
  margin: 0;
  padding: 0 0 5px 0;
  position: relative;
}
.contact_info_box_hdng_left h3:after {
  content: '';
  width: 140px;
  height: 3px;
  background: linear-gradient(to right,#d7bc8d 10%,#997d56 100%);
  position: absolute;
  left: 0;
  bottom: 0px;
}
.contact_info_box_hdng_left p {
  color: #6f6f6f;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  margin: 0;
  padding: 30px 0 20px 0;
}
.tlrmadeformta {
  width: 100%;
  height:180px;
  line-height: 24px;
  padding: 6px 12px;
  border: 1px solid #d5d5d5;
  font-size: 14px;
  color: #252525;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: 0.7s all;
  -moz-transition: 0.7s all;
  transition: 0.7s all;
  -webkit-appearance: none;
  outline: none;
}
.tlrmadeformta:hover {
  box-shadow: 5px 5px -5px #ff8107;
  box-shadow: inset 0 0 5px #ff8107;
}
.tlrmadeformta:focus {
    border-color: #ff8107;
}
.tailormade_form_sec h3{
    font-size: 36px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: inherit;
    color: #d81037    
}
.tailormade_form_sec p{
    margin: 0 0 0 0;
    padding: 0;
    font-size: 18px;    
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.tipping_slice_over .max_slice_layerone {
    opacity: 1;
}
.btn_load_wrap {
    padding-top: 20px;
}
.related_tanz_desti_sec .max_portfolio_4 .max_portfolio_box {
    width: 24%;
}
.max_portfolio_box_text:after {
    background-color: #04665c;
    opacity: .8;
}









/*------------------------------Responsive Css-------------------------------*/

@media only screen and (max-width: 767px) and (min-width: 320px) {
.logohead a {
    padding-left: 0px !important;
} 
.header_mob_logo {
    height: 60px !important;
}
.sticky_header_mob_logo {
    height: 65px !important;
}
#qlwapp .qlwapp-toggle {
    top: -52px !important;
}
.max_scroll_up {
    bottom: 1px !important;
    width: 50px;
    height: 50px;
    line-height: 50px;
    right: 5px;
}
span.qlwapp-text {
    display: none;
}
#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {
    margin: 0 0px 0 0;
}
#qlwapp.qlwapp-button .qlwapp-toggle {
    height: 48px;
    white-space: nowrap;
    padding: 15px 15px;
    margin-right: 6px !important;
}
.elementor-2880 .elementor-element.elementor-element-3f09f88 > .elementor-container {
    min-height: 100%;
    padding: 60px 0;
}
.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: 32px;
}
.elementor-2880 .elementor-element.elementor-element-cbb6443 {
    padding: 20px 0px 0px 0px;
}
.copy_align_center {
    font-size: 16px;
    line-height: 22px;
}
.max_big_slider .slick-slide > div {
    min-height: 300px !important;
}
.max_big_slider .item_inner {
    padding-top: 0;
}
.max_big_slide_title {
    font-size: 32px !important;
}
.item_slide_text {
    font-size: 18px !important;
    line-height: 22px !important;
}
.max_big_slide_link {
    width: 100% !important;
    float: left !important;
    text-align: center !important;
}
.hw_btn {
    width: fit-content !important;
    float: left !important;
    padding: 15px 25px !important;
    margin: 0 5px 0px 5px !important;
}
.max_big_slider_arrow .slick-arrow {
    width: 40px;
    height: 40px;
}
.elementor-123 .elementor-element.elementor-element-6c69cd8 {
    padding: 10px 10px 10px 10px;
}
.elementor-123 .elementor-element.elementor-element-6c69cd8 > .elementor-container {
    min-height: auto;
    padding: 40px 0;
}
.elementor-123 .elementor-element.elementor-element-283bf6e .max_bg_title {
    font-size: 32px;
}
.max_bg_title {
    font-size: 32px;
    line-height: 32px;
}
.elementor-text-editor p {
    font-size: 15px;
    line-height: 22px;
}
.elementor-button-wrapper {
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
}
.elementor-123 .elementor-element.elementor-element-33474f4 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 5px;
}
.elementor-invisible {
    visibility: visible;
}
.elementor-123 .elementor-element.elementor-element-575beda > .elementor-element-populated {
    padding: 20px 15px 0px 15px;
}
.elementor-123 .elementor-element.elementor-element-5938b75 {
    padding: 40px 0px 10px 0px;
}
.elementor-123 .elementor-element.elementor-element-5e71ab7 {
    padding: 20px 0px 0px 0px;
    margin-top: 20px;
}
.elementor-123 .elementor-element.elementor-element-a986bc2 .max_bg_title {
    margin: 0px 0px 15px 0px;
    margin-top: 40px;
}
.elementor-123 .elementor-element.elementor-element-4c687a9 {
    padding: 40px 15px 40px 15px;
}
.elementor-123 .elementor-element.elementor-element-a4c01cc .max_bg_title {
    margin: 0px 0px 15px 0px;
}
.max_service_text {
    padding: 15px 10px 15px 10px;
    font-size: 15px;
    line-height: 22px;
}
.max_service_hiden_short {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 22px;
}
.max_service_card_hiden .max_service_name {
    font-size: 30px;
    line-height: 30px;
}
.max_service_card_hiden{
    padding: 15px 15px;
}
.max_box_inf_hide .max_box_inf_text{
    font-size: 22px;
}
.max_box_inf_text {
    font-size: 15px;
    line-height: 22px;
    padding: 7% 5%;
}
.max_service_carousel_arrow.max_carousel_btns {
    position: relative;
    bottom: 30px;
}
.elementor-123 .elementor-element.elementor-element-88f3102 {
    padding: 40px 0px 0px 0px;
}
.elementor-123 .elementor-element.elementor-element-7f64343 {
    padding: 0px 0px 10px 0px;
}
.elementor-image-box-content h5{
    font-size: 16px;
    font-weight: 600;
}
.elementor-123 .elementor-element.elementor-element-1276b2a > .elementor-widget-container {
    width: 100%;
    float: left;
    position: relative;
}
.elementor-123 .elementor-element.elementor-element-f294c52 > .elementor-widget-container {
    width: 100%;
    float: left;
    position: relative;
}
.elementor-123 .elementor-element.elementor-element-5e18a2a > .elementor-widget-container {
    width: 100%;
    float: left;
    position: relative;
}
.elementor-123 .elementor-element.elementor-element-2aecd70 > .elementor-widget-container {
    padding: 20px 15px 20px 15px;
}
.max_slice_layerone p{
    font-size: 15px;
    line-height: 22px
}
.max_slice_layerone h2{
    font-size: 30px;
}
.elementor-123 .elementor-element.elementor-element-b8be66a > .elementor-container {
    min-height: 500px;
}
.elementor-123 .elementor-element.elementor-element-90038c1 {
    padding: 40px 0px 20px 0px;
}
.elementor-123 .elementor-element.elementor-element-d4d4e1f > .elementor-widget-container {
    padding: 30px 15px 30px 15px;
}
.elementor-123 .elementor-element.elementor-element-d4d4e1f .elementor-toggle .elementor-tab-title {
    padding: 15px 15px 15px 15px;
}
.elementor-tab-title a {
    color: inherit;
    font-size: 18px;
}
.elementor-tab-content p {
    margin: 0;
    font-size: 15px;
    line-height: 22px;
}
.elementor-123 .elementor-element.elementor-element-40fb612 {
    padding: 40px 15px 10px 15px;
}
.elementor-123 .elementor-element.elementor-element-149fddd .max_bg_title {
    margin: 0px 0px 15px 0px;
}
.max_preview_post_title {
    margin-bottom: 10px;
    font-size: 20px;
}
.max_preview_post_text {
    padding: 15px 20px;
    font-size: 22px;
    font-weight: 600;
}
.max_preview_post {
    margin-bottom: 10px;
}
.elementor-123 .elementor-element.elementor-element-41b81b2 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}
.max_mainfooter {
    padding-top: 50px;
}
.max_mainfooter h5{
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}
.footercol {
    max-width: 100%;
}
.footercol p {
    margin-bottom: 35px;
    font-size: 16px;
    line-height: 22px;
}
.widget_footer.widget_nav_menu ul li a {
    padding: 0px 0 0px 0;
    font-size: 16px;
    font-weight: 500;
}
.widget_footer .contac_titem i {
    height: 53px;
}
.contac_titem {
    font-size: 16px;
}
.footercol {
    margin: 0 auto 15px auto;
}
.widget_footer.widget_nav_menu ul {
    margin: 0 0 35px 0;
}
.elementor-532 .elementor-element.elementor-element-20c0a61 > .elementor-container {
    min-height: 300px;
}
.elementor-532 .elementor-element.elementor-element-20c0a61 {
    padding: 40px 10px 40px 10px;
}
.elementor-532 .elementor-element.elementor-element-7fd6cee6 {
    padding: 40px 0px 40px 0px;
}
.elementor-532 .elementor-element.elementor-element-c1d7e27 .elementor-image img {
    height: 280px;
}
.elementor-text-editor ul{
    padding: 0;
}
.elementor-text-editor ul li {
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 15px;
    text-align: left;
    line-height: 22px;
}
.elementor-532 .elementor-element.elementor-element-1778c6b {
    padding: 50px 15px 10px 15px;
}
.elementor-532 .elementor-element.elementor-element-e2278b8 .max_bg_title {
    margin: 0px 0px 15px 0px;
}
.max_team_carousel .max_team_card_info .max_team_title {
    color: #fff;
    font-size: 18px;
}
.max_team_carousel .max_team_card_info {
    padding: 15px 5px;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-103899b {
    width: 50%;
    float: left;
    position: relative;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-96027a2 {
    width: 50%;
    float: left;
    position: relative;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-9f0dc83 {
    width: 50%;
    float: left;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-9ff44d2 {
    width: 50%;
    float: left;
}
.elementor-widget-container {
    margin: 0 0 0 0 !important;
}
.elementor-section-height-default.elementor-section-height-default.animated.fadeInUp {
    padding: 40px 0 30px 0;
}
.elementor-602 .elementor-element.elementor-element-608c6b13 > .elementor-container {
    min-height: 200px;
}
.elementor-section.elementor-top-section.elementor-element.elementor-element-5f91ca7.elementor-section-height-min-height.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle {
    padding: 40px 0px 40px 0px;
}
.info-icon {
    padding: 0 0 0 15px !important;
}
.elementor-602 .elementor-element.elementor-element-761fa72 {
    padding: 60px 15px 40px 15px;
}
.max_portfolio_box_text_fig h4 {
    font-size: 20px;
}
.elementor-3012 .elementor-element.elementor-element-e590bc5 > .elementor-container {
    min-height: 200px;
}
.tailormade_form_sec h3 {
    font-size: 24px;
}
.elementor-3012 .elementor-element.elementor-element-f8531f8 {
    padding: 20px 0px 0px 0px;
}
.form_sec_lbl {
    font-size: 14px;
}
.tlrmadeform {
    height: 40px !important;
    font-size: 13px !important;
}
.tlrmadeformdd {
    height: 40px !important;
    font-size: 13px !important;
}
.tlrmadeformbtn {
    font-size: 14px;
    padding: 6px 20px;
}
.tlrmadeformta {
    height: 120px;
    font-size: 13px;
}
.hm_tailor_made_sec_card h3 {
    font-size: 28px;
    color: #000;
}
.hm_tailor_made_sec_card p {
    font-size: 16px;
}
.hm_tailor_made_sec_card p span {
    font-size: 16px;
}
.hm_tailor_made_sec {
    padding: 40px 0px 40px 0;
}
.elementor-1030 .elementor-element.elementor-element-714773a4 > .elementor-container {
    min-height: 200px;
}
.elementor-1030 .elementor-element.elementor-element-055002d > .elementor-element-populated {
    margin: 30px 0px 10px 0px;
}
.elementor-text-editor.elementor-clearfix {
    font-size: 16px;
}
.elementor-1030 .elementor-element.elementor-element-2751eac {
    padding: 0px 15px 10px 15px;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-e2e4d9a {
    margin-top: 30px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel {
    margin-bottom: 15px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    margin-bottom: 15px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-bottom: 15px;
}
.elementor-element.elementor-element-4149850.elementor-widget.elementor-widget-maxsimpleicons {
    margin-bottom: 30px;
}
.maxsimpleicon-wrapp .icon_desc {
    font-size: 16px;
}
.elementor-element.elementor-element-f7a02a9.elementor-widget.elementor-widget-maxtitle .max_bg_text_fotn .max_bg_title {
    font-size: 24px;
    margin: 0;
}
.elementor-2710 .elementor-element.elementor-element-b7f17e8 {
    padding: 0px 10px 0px 10px;
}
.elementor-2710 .elementor-element.elementor-element-487db50 .elementor-heading-title {
    font-size: 30px;
}
.elementor-2710 .elementor-element.elementor-element-ae1e78c > .elementor-widget-container {
    padding: 0px 15px 15px 15px;
}
.archive_header {
    display: none;
}
.max_main_conetnt {
    padding: 40px 0;
}
.post_info_top {
    font-size: 12px;
}
.max_post_text_inner .post_heading {
    margin-bottom: 15px;
}
.max_post_text_inner .post_title, .page_title {
    font-size: 30px;
}
.single .post_text_inner p {
    font-size: 16px;
}
h4.max_related_post_title {
    font-size: 20px;
}
.comment-reply-title {
    margin-bottom: 15px;
    font-size: 30px;
}
.widget_categories li a{
    font-size: 16px;
}
.recent-posts-widget-with-thumbnails .rpwwt-post-title {
    padding-top: 0px;
    font-size: 16px;
}
.rpwwt-post-comments-number {
    font-size: 15px;
}
.textwidget p {
    font-size: 15px;
}
.comment-form-comment textarea {
    padding: 10px 15px;
    font-size: 15px;
}
.post_text_inner h2 {
    font-size: 30px;
}
.post_text_inner ul li {
    font-size: 16px;
    margin-bottom: 12px;
}
.elementor-text-editor h3 {
    font-size: 24px;
}
.elementor-2030 .elementor-element.elementor-element-28d14b4 {
    padding: 0px 0px 30px 0px;
}
.elementor-2030 .elementor-element.elementor-element-5198c82 {
    padding: 0px 0px 30px 0px;
}
.elementor-2030 .elementor-element.elementor-element-3e01051 {
    padding: 0px 0px 30px 0px;
}
.elementor-2030 .elementor-element.elementor-element-070a8e4 {
    padding: 0px 0px 30px 0px;
}
.elementor-2030 .elementor-element.elementor-element-ebbddfa {
    padding: 0px 0px 30px 0px;
}
.elementor-2030 .elementor-element.elementor-element-10a1ec9 {
    padding: 0px 0px 10px 0px;
}
.elementor-2030 .elementor-element.elementor-element-0ffe8a2 {
    padding: 30px 0px 10px 0px;
}
.item_wrapp.slick-active .item_slide_text[data-anima="true"] .max_big_slide_text {
    display: none;
}
.elementor-2030 .elementor-element.elementor-element-647ac46 {
    padding: 20px 0px 0px 0px;
}
.elementor-602 .elementor-element.elementor-element-4f996dc0 {
    padding: 20px 0px 10px 0px;
}
.elementor-602 .elementor-element.elementor-element-2dc5b91 > .elementor-element-populated {
    padding: 20px 15px 0px 15px;
}
.related_tanz_desti_sec .max_portfolio_4 .max_portfolio_box {
    width: 100%;
}
.entry-header .entry-title {
    font-size: 30px;
}
.post-data.overview .wpte-overview-title{
    font-size: 30px;
    padding-left: 15px;
}
.post-data.overview p {
    font-size: 15px;
    padding: 0 15px;
}
#tabs-container .tab-content {
    padding: 0px 0;
}
.content p {
    font-size: 15px;
}
#include-result {
    padding: 0 15px;
}
#include-result li {
    font-size: 15px;
    line-height: 22px;
}
#include-result li:before {
    top: 5px;
}
.content h3{
    font-size: 24px;
    padding-left: 15px;
}
#exclude-result {
    padding: 0 15px;
}
#exclude-result li {
    font-size: 15px;
    line-height: 22px;
}
#exclude-result li:before {
    top: 5px;
}
.post-data.faq {
    padding: 0 10px;
}
.post-data.faq .faq-title {
    font-size: 16px;
}
input#enquiry_adult {
    padding: 10px 5px;
}
input#enquiry_children {
    padding: 10px 5px;
}






}    
























